How to install libavahi-ui-gtk3-dev on Debian Unstable (Sid)